PHP Manual
Prev |  | Next

# zend_register_double_constant

zend_register_double_constant -- ...

## Description

#include <zend_constants.h>

void zend_register_double_constant ( char* name, uint name_len, double dval, int flags, int module_number, magic TSRMLS_DC )

...

## Parameters

`name`

  ...

`name_len`

  ...

`dval`

  ...

`flags`

  ...

`module_number`

  ...

`TSRMLS_DC`

  ...

## Return Values

...

Prev | Home | Next
zend_register_default_classes | Up | zend_register_functions